::Prasa po meczu {team:Legia} - {team:SV Ried}: 'Fiesta mogła zamienić się w stypę', 'Z taką grą daleko nie zajdzie' Piłka nożna - Sport.pl::
@2012-08-10 08:29


Facebook Warszawa Sport.pl. Czy już nas polubiłeś? »

Gazeta Wyborcza Ależ to były emocje, ależ nerwy. {team:Legioniści} z własnej, nieprzymuszonej woli spowodowali, że losy awansu ważyły się do ostatniej sekundy. Powinni rozgromić Austriaków różnicą kilku goli, prowadząc 3:0 najpierw {player:Ivica Vrdoljak} dostał bezmyślną czerwoną kartkę, a później nie potrafili wykorzystać wyśmienitych okazji. W ostatniej minucie bramkarz gości {player:Thomas Gebauer} dośrodkował z rzutu wolnego w pole karne legionistów, chwilę się zakotłowało, ale na końcu piłkę chwycił w ręce bramkarz {player:Duszan Kuciak}. I sędzia gwizdnął po raz ostatni.  Zespól {manager:Jana Urbana} dosłownie wyszarpał gościom awans. Nerwy były zupełnie niepotrzebne, bo po godzinie gry, a właściwie show Danijela Ljuboji losy awansu były rozstrzygnięte.  Przegląd Sportowy  Stołeczny zespól grał o honor polskich drużyn w europejskich pucharach i sprostał zadaniu. Był zdecydowanie lepszy od {team:SV Ried}. Dwie asysty i bramkę zaliczył {player:Danijel Ljuboja}, niewątpliwie bohater tego dwumeczu. Do momentu czerwonej kartki {player:Ivicy Vrdoljaka} {team:Legia} grała dobrze, panowała na boisku. Szkoda że nieskutecznie, bo Austriacy wracaliby do domu po sromotnej porażce.Cel był wiadomy - jak najszybciej zdobyć bramkę. Teoretycznie miało być łatwiej, bo udało się na nogi postawić {player:Miroslava Radovicia}. W dniu meczu Serb przyjechał na trening dla tych zawodników, którzy nie znaleźli się w kadrze meczowej. Pobiegał i podjął decyzję, że da radę, zaryzykuje. I szalał od początku, choć był trzy dni bez porządnego treningu. Czasem brakowało mu precyzji, ale nadrabiał walecznością.{country:Polska} The TimesProblemy zaczęły się, gdy {player:Ivica Vrdoljak}, za pyskówki z sędzią, zobaczył drugą żółtą, a w konsekwencji czerwoną kartkę. Wtedy okazało się po raz kolejny, że obrona {team:Legii} nie stanowi monolitu. W ostatnich minutach co bardziej wrażliwi kibice zasłaniali oczy, bo druga bramka dla {team:Ried} (eliminująca {team:Legię}) wisiała w powietrzu. A gdyby w 86. minucie dokładniej przymierzył z kilku metrów {player:Thomas Reifeltshammer}, fiesta zmieniłaby się w stypę. Pomijając jednak ostatni kwadrans, trudno nie zgodzić się z {manager:Urbanem}, który stwierdził, że jego zespół rozegrał bardzo dobry mecz. W ofensywie faktycznie wyglądało to nieźle. Zwłaszcza gra duetu: {player:Ljuboja} - {player:Miroslav Radović}. Pierwszy, oprócz gola, odnotował dwie asysty, a drugi trafił do siatki na 2:0. Swoje (gol na 1:0) zrobił również {player:Marek Saganowski}. Wyróżniał się też młody {player:Jakub Kosecki}. Na razie w jego grze dużo jest chaosu i złych decyzji. Razi też nieskutecznością - w samej końcówce zmarnował sytuację sam na sam (po chwili to samo zrobił {player:Radović}). Nie zmienia to faktu, że ma wszelkie dane, by stać się niebawem ważnym ogniwem w zespole {manager:Urbana}.RzeczpospolitaLegia przegrała pierwszy mecz 1:2, więc do awansu potrzebny jej był wynik co najmniej 1:0. Biorąc pod uwagę dość przeciętny poziom Austriaków, takie skromne zwycięstwo nie przekraczało możliwości {team:Legii}. I trudno powiedzieć, dlaczego na {league:Łazienkowskiej} od pierwszych minut gospodarze oddali inicjatywę Austriakom.  Mogło to się skończyć fatalnie w 7. minucie. {player:Marco Meilinger} miał przed sobą całą bramkę, ale trafił piłką w zdezorientowanego {player:Dusana Kuciaka}. Na szczęście Austriacy, dobrze grający w polu i niezamierzający się bronić, nie zawsze po stracie piłki wracali pod swoją bramkę. Gdyby {player:Daniel Łukasik} dokonał w kontrataku lepszego wyboru, to pewnie bramka padłaby w 21. minucie. Odwlekło się o 20 minut. {player:Danijel Ljuboja} podał na środek pola karnego, a 33-letni {player:Marek Saganowski} zdobył strzałem głową prowadzenie.  Najlepszy okres gry {team:Legia} miała po przerwie. Najpierw znów po podaniu {player:Ljuboi} na 2:0 podwyższył {player:Miroslav Radovic}, a potem {player:Ljuboja} przelobował bramkarza. Prowadząc 3:0, każda drużyna przez pół godziny spokojnie pilnowałaby wyniku. Ale nie {team:Legia}. Jej zawodnicy zaczęli niepotrzebnie faulować nawet daleko od pola karnego, w niegroźnych sytuacjach. {player:Ivica Vrdoljak} dostał drugą żółtą kartkę, musiał zejść z boiska, a Austriacy poczuli swoją szansę. Zepchnęli {team:Legię} do obrony, przez wiele minut nie schodzili z jej połowy, strzelili bramkę i byli bliscy następnej. A wynik 2:3 im dawałby awans. Mecz stał się emocjonujący. W ostatnich kilku minutach Austriacy już nie myśleli o obronie, więc {team:Legia} mogła zdobyć gola, ale i stracić. Szczęśliwie awansowała, jednak z taką grą daleko nie zajedzie.

{team:Legia} » wygrała z {team:SV Ried}






